" " = " ";
"API Access Key" = "API-ის წვდომის გასაღები";
"CDN Disabled" = "CDN გამორთულია";
"CDN Enabled" = "CDN ჩართულია";
/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud-ის ფაილები";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";
